nextcloud-The-posix-extensions-are-required

#nextcloud The posix extensions are required - see http://php.net/manual/en/book.posix.php
#安装 php-process

#Fedora下安装,CentOS更换成yum,安装对应php版本的php-process
dnf install -y php-process

[root@localhost]~# dnf search php-process

Last metadata expiration check: 0:36:21 ago on Thu 21 Feb 2019 08:56:22 AM CST.
============================================================================= Name Exactly Matched: php-process ==============================================================================
php-process.x86_64 : Modules for PHP script using system process interfaces